@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

img{max-width:100%}
html, body, ul, li, h1, h2, h3, h4, h5, h6, img, p { color: #777; font-family: "Open Sans", sans-serif; margin: 0; padding: 0; } .clear {clear:both}
body { font-size: 14px; letter-spacing: 0.2px; background-image:url(../PIC/bg.png); background-color:#FFF; background-repeat:repeat;}





.topbanner4up {
    height: 47px;
    width: 100%;
    float: left;
margin-top: 2px;
}

.topbanner4 {
    margin: 0 auto;
    height: 45px;
    width: 1060px;
    background-color: #f0eef1;
}

.topbanner4_right {
    float: left;
    height: 30px;
    width: 1060px;
    background-color: #;
    padding-top: 10px;
}


.topbanner4up > div > div > i:nth-child(1) {
    margin-left: 31px;
}


.fa-check-circle {
    margin-left: 256px;
    color: #616161;
    font-size: 13px;
    position: relative;
    top: -1px;
}


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.topbanner4_right span {
    margin: 0px 0px 0px 8px;
    padding-left: 0px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    color: #777777;
}



.topbanner4_right span font {padding-left: 4px; font-weight: 300; font-family: 'Oswald', sans-serif; font-size: 20px; color: #767676; line-height: 0px;}











.content_wrap { margin: 0 auto 0px auto; padding: 0; overflow: hidden; background: #fff; border: 0px solid #ddd; height:auto; }

.content_gallery { width:1058px;  border: 1px solid #e0e0e0; margin-top: 12px;}

.description_content { width:1058px; height:auto; background-color:#fff;margin:0 auto; float:left; margin:0px 0px 0px 0px; border-bottom: 1px solid #f0f0f0;}
.description_content .dv1 { padding:20px 20px 20px 20px}
.description_content #dv1nw { padding: 15px 15px 15px 15px; }
.description_content .dv1 p { font-family: "Open Sans", sans-serif; font-size:24px; font-weight:bold; color:#383838; padding:5px 10px 5px 0px; text-align:center}






#description:before { font-family: FontAwesome; content: "\f022";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  } 

#feedback:before { font-family: FontAwesome; content: "\f005";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  } 


#payment:before { font-family: FontAwesome; content: "\f1ed";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  } 

#shipping:before { font-family: FontAwesome; content: "\f0d1";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  }

#returns:before { font-family: FontAwesome; content: "\f079";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  }

#about:before { font-family: FontAwesome; content: "\f007";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  }

#guarantee:before { font-family: FontAwesome; content: "\f058";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  }

#warranty:before { font-family: FontAwesome; content: "\f0a3";  color:#616161; padding-right: 10px;font-size: 20px; position: relative;top: -1px;  } 




.payicon { width: 200px; float: left; padding: 0px 0px 28px 28px; }

.footer_space { width:100%; height:1000px; background-color:#fff }

/*TOP BANNER*/
.topbannerupup { width:100%; float:left; background-color:#; height:200px;    margin-bottom: 0px; }
.topbannerup { width:100%; float:left; height:42px; background-color: #; }
.topbanner {margin:0 auto; height:200px; width:1060px }

.topbanner2up { height:auto; width:100%; float:left; background-color:#9a0000 }
.topbanner2 {margin:0 auto; height:auto; width:1060px; }
.topbanner2 p {font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 18px; text-align: center; padding: 10px 0px 10px 0px; color: #f3f3f3; letter-spacing: 0px; text-shadow: brown; text-shadow: 1px 1px 1px black; text-transform: uppercase; }
/*TOP BANNER */








/*GALLERY START*/
#gallery_div { width:1058px; height:auto; text-align:center; float:left; }
#gallery_div img { padding: 10px; width: 70%; }


#gallery_div_inner { width:100%; height:auto; margin:0 auto }
.thumbnail { border: 1px solid #d3d1d1;cursor: pointer;display:inline-block; width:55px; height:55px; text-align: center;overflow:hidden; position:relative;
top:538px; margin-right: -2px;  white-space: nowrap; text-align:center}
.big_image { display:none; width:100%; height:auto; float:left; position:relative; bottom:40px; white-space: nowrap; text-align:center}
.big_image div { nowrap; text-align:center}
#pic_1_start { display:table; }
.thumbnail img {max-width:100%; max-height:100%;}
.thumbnail:hover ~ #pic_1_start { display:none; }
#img_thumb_1:hover ~ #pic_1 { display:table; }
#img_thumb_2:hover ~ #pic_2 { display:table; }
#img_thumb_3:hover ~ #pic_3 { display:table; }
#img_thumb_4:hover ~ #pic_4 { display:table; }
#img_thumb_5:hover ~ #pic_5 { display:table; }
#img_thumb_6:hover ~ #pic_6 { display:table; }

#img_thumb_7:hover ~ #pic_7 { display:table; }
#img_thumb_8:hover ~ #pic_8 { display:table; }
#img_thumb_9:hover ~ #pic_9 { display:table; }
#img_thumb_10:hover ~ #pic_10 { display:table; }
#img_thumb_11:hover ~ #pic_11 { display:table; }
#img_thumb_12:hover ~ #pic_12 { display:table; }
.big_image div { max-height: 570px;display: table-cell;vertical-align: middle;text-align: center;}
.big_image img { max-height: 500px;}
/*GALLERY END*/


















.content{ margin:0 auto; width:1060px; height:auto; background-color:#000; padding-top:0px; border: 0px solid #ddd;}



.main {margin:0 auto; height:auto; width:1060px;text-align:center; background-color:#fff }



.banner3_5 {; height:auto; width:1060px; background-color:#; float:left}
.banner3_5 .banner3_5_dv1 {  border-left: 10px solid #d3d3d3; float:left; background-color:#f0eef1; width: 1050px;margin-top: 12px; }
.banner3_5 .banner3_5_dv1 p { padding: 2px 10px 5px 10px; font-size:22px; color:#616161;  font-family: 'Oswald', sans-serif;  height:auto; }

.banner3_5 .banner3_5_dv2 { float:left; background-color:#FFF; width: 100%; height:auto;outline: 1px solid #e0e0e0; outline-offset: -1px; margin-top: 13px; }
.banner3_5 .banner3_5_dv2 p { padding: 25px 32px 25px 32px; font-size:14px; color:#333;  font-family: 'Open Sans', sans-serif;  height:auto;text-align: justify; }
.banner3_5 .banner3_5_dv2 ul { padding:9px 40px 25px 48px }
.banner3_5 .banner3_5_dv2 ul li { font-size:14px; color:#333;  font-family: 'Open Sans', sans-serif; border-bottom: 0px solid #CCC; padding:7px 0px 7px 0px; list-style:;
line-height: 15px;    font-weight: normal;}

#innerttl {padding: 0px 0px 0px 32px; font-size: 19px; color: #333; font-family: 'Open Sans', sans-serif; height: auto; font-weight: bold; font-style:normal; text-transform:uppercase}


.banner3_5 .banner3_5_dv2 .feedback {padding: 20px; box-sizing: border-box; width: 100%;}




.banner4 { height:auto; width:1060px; background-color:#FFF; float:left}
.banner4 .banner4_dv1 { border-bottom: 1px solid #f0f0f0; float:left; background-color:#2B3F5F; width: 530px; }
.banner4 .banner4_dv1 p { padding: 6px 10px 8px 30px; font-size:22px; color:#FFF;  font-family: 'Oswald', sans-serif;  height:auto; }
.banner4 .banner4_dv2 { float:left; background-color:#FFF; width: 50%; height:auto }
.banner4 .banner4_dv2 ul { padding:15px 32px 18px 47px; float:left }
.banner4 .banner4_dv2 ul li { font-size:14px; color:#333;  font-family: 'Open Sans', sans-serif;  padding:5px 0px 5px 0px; }
.banner4 .banner4_dv3 { float:left; background-color:#FFF; width: 50%; height:auto }
.banner4 .banner4_dv3 p { padding: 6px 10px 8px 30px; font-size:22px; color:#FFF;  font-family: 'Oswald', sans-serif;  height:auto; }
.banner4 .banner4_dv3 ul { padding:15px 32px 20px 47px; float:left }
.banner4 .banner4_dv3 ul li { font-size:14px; color:#333;  font-family: 'Open Sans', sans-serif; padding:5px 0px 5px 0px; }




.banner3 { height:auto; width:1060px; background-color:#; float:left;padding-bottom: 0px;}
.banner3 .banner3_dv1 { border-left: 10px solid #d3d3d3; float:left; background-color:#f0eef1; width: 1050px;margin-top: 12px }
.banner3 .banner3_dv1 p {padding: 2px 10px 5px 10px;; font-size:22px; color:#FFF;  font-family: 'Oswald', sans-serif;  height:auto; }
.banner3 .banner3_dv2 { float: left; background-color: white; padding-top: 14px; outline: 1px solid #e0e0e0; outline-offset: -1px; margin-top: 15px;}
.banner3 .banner3_dv2 #left { padding: 0px; margin: 0px 0px 0px 0px; max-height:500px; max-width:500px; vertical-align: middle; }
.banner3 .banner3_dv2 #right { padding: 0px; margin: 0px 0px 0px 0px; max-height:500px; max-width:500px; vertical-align: middle;}

.leftdv {float:left; width: 508px; height:508px;margin: 0px 14px 15px 15px;}
.leftdvinner {float:left; width: 508px; height: 48px;}
.leftdvinner div {width:508px; height: 48px; margin:0px 0px 0px 0px; background-color:#2b3f5f; float:left}
.leftdvinner div span {padding: 7px 0px 12px 20px;float: left;font-size: 18px; color:#e7e7e7;font-family: 'Oswald', sans-serif; text-transform: uppercase;font-weight: bold;
overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; 
-webkit-hyphens: auto; hyphens: auto;}

.rightdv {float:left; width: 508px ;height:508px}
.rightdvinner {float:left; width: 508px;height: 48px;}
.rightdvinner div {width:508px;height: 48px; margin:0px 0px 0px 0px; background-color:#2b3f5f; float:left}
.rightdvinner div span {padding: 7px 0px 12px 20px;float: left;font-size: 18px; color:#e7e7e7;font-family: 'Oswald', sans-serif; text-transform: uppercase;font-weight: bold;
overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; 
-webkit-hyphens: auto; hyphens: auto;}

.imgwrap {float:left;  border: 4px solid #616161; height:500px; width:500px; white-space: nowrap; text-align:center}
.helper {display: inline-block;height:500px ;vertical-align: middle;}




.banner2 {height:389px; width:1060px; background-color:#ffffff; float:left}
.banner2_dv1 { width:30%; height:400px; background-color:#; float:left }
.banner2_dv1 p { padding: 15px 0px 0px 32px; font-size:19px; color:#111500;  font-family: 'Open Sans', sans-serif; }
.banner2_dv1 img { padding: 12px 0px 10px 32px }

.banner2_dv2 { width:100%; height:auto; background-color:#; float:left;   }
.banner2_dv2 .banner2_dv2_1 { margin:35px 0px 20px 80px; background-color:#; width:900px; height:auto ;border-left: 1px solid #9E9E9E;}
.banner2_dv2 .banner2_dv2_2 { margin:0px 0px 0px 0px; background-color:#; width:900px; height:45px;  background-repeat:no-repeat ; background-color:#2B3F5F}
.banner2_dv2 .banner2_dv2_2 p { font-size:18px; font-weight:500; padding:10px 10px 10px 14px; color:#fbfbfb }
.banner2_dv2 .banner2_dv2_3 { margin:0px 0px 0px 0px; background-color:#; width:900px; height:auto; border-bottom: 1px solid #9E9E9E; }
.banner2_dv2 .banner2_dv2_3 .pp1 { font-size:16px; font-weight:400; padding:10px 14px 5px 14px; color:#111 ;font-family: 'Open Sans', sans-serif; }
.banner2_dv2 .banner2_dv2_3 .pp2 { font-size:12px; font-weight:normal; padding:0px 14px 10px 14px; color:#666;font-family: 'Open Sans', sans-serif; }

.banner3_5_dv2 > div > div > div > div:nth-child(1) { border-top: 1px solid #9E9E9E; }

#feedback_button { color: #FFFFFF ; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); text-decoration: none; background-color: #2B3F5F ; margin: 0px 0 0 79px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 10px 8px 10px; font-size: 14px; font-weight: 500; font-family: 'Open Sans', sans-serif; position: relative; }





.banner5up { height:auto; width:100%; float:left; background-color:#fff; padding-bottom: 20px; }
.banner5 { height:auto; width:1060px; background-color:#FFF; margin:0 auto; padding-bottom: 30px;}

.banner5_dv1up { border-bottom: 1px solid #f0f0f0; float:; background-color:#2B3F5F; width: 100% ; float:left }
.banner5_dv1 { border-bottom: 0px solid #f0f0f0; float:; background-color:#2B3F5F; width: 1060px; margin: 0 auto; }

.banner5_dv1 p { padding: 6px 10px 8px 30px; font-size:22px; color:#FFF;  font-family: 'Oswald', sans-serif;  height:auto; }
.banner5 .banner5_dv2 { float:left; background-color:#; width: 100%; height:auto }
.banner5 .banner5_dv2 div { background-color:#; width:980px; height:40px; margin:15px 20px 10px 30px; text-align:center }
.banner5 .banner5_dv2 div p {  padding: 5px 0px 0px 0px; font-size:22px; color:#2a2a2a;  font-family: 'Oswald', sans-serif; height:auto; font-weight:400; text-transform:uppercase; text-align:left}

.banner5 .banner5_dv3 { float:left; background-color:#; width: 100%; height:auto }
.banner5 .banner5_dv3 div .p1 {  padding: 0px 0px 0px 41px; font-size:20px; color:#06679e;  font-family: 'Open Sans', sans-serif;  height:auto; font-weight:bold }
.banner5 .banner5_dv3 div ul { padding:0px 40px 0px 49px }
.banner5 .banner5_dv3 div ul li { font-size:14px; color:#000;  font-family: 'Open Sans', sans-serif;  padding:6px 0px 6px 0px; font-weight:300  }
.banner5 .banner5_dv3 div .p2 {  padding: 0px 42px 5px 30px; font-size:14px; color:#000;  font-family: 'Open Sans', sans-serif;  height:auto; font-weight:300; text-align:justify }


.banner5 .banner5_dv2 div .payment:before  {  font-family: FontAwesome; content: "\f1ed";  color:#035c92; padding-right: 10px;font-size: 20px; position: relative;top: -2px; }
.banner5 .banner5_dv2 div .shipping:before  {  font-family: FontAwesome; content: "\f0d1";  color:#035c92; padding-right: 10px;font-size: 22px;position: relative;top: -1px;  }
.banner5 .banner5_dv2 div .feedback:before  {  font-family: FontAwesome; content: "\f005";  color:#035c92; padding-right: 10px;font-size: 20px;position: relative;top: -2px;  }
.banner5 .banner5_dv2 div .about:before  {  font-family: FontAwesome; content: "\f0c0";  color:#035c92; padding-right: 10px;font-size: 20px;position: relative;top: -2px;  }
.banner5 .banner5_dv2 div .terms:before  {  font-family: FontAwesome; content: "\f013";  color:#035c92; padding-right: 10px;font-size: 24px;position: relative;top: 0px;  }
.banner5 .banner5_dv2 div .warranty:before  {  font-family: FontAwesome; content: "\f0a3";  color:#035c92; padding-right: 10px;font-size: 24px;position: relative;top: 0px;  }
.banner5 .banner5_dv2 div .contact:before  {  font-family: FontAwesome; content: "\f098";  color:#035c92; padding-right: 10px;font-size: 23px; position: relative;top: 0px; }
.banner5 .banner5_dv2 div .returns:before  {  font-family: FontAwesome; content: "\f021";  color:#035c92; padding-right: 10px;font-size: 22px; position: relative;top: -1px; }
.banner5 .banner5_dv2 div .faq:before  {  font-family: FontAwesome; content: "\f059";  color:#035c92; padding-right: 10px;font-size: 26px; position: relative;top: 1px; }





.banner6up { height:auto; width:100%; float:left; background-color:#151515; }
.banner6 { height:auto; width:1060px; background-color:#151515; margin:0 auto }

.banner6 .banner6_dv4 { background-color:#151515; width:100%; height:auto; float:right; border-top:1px solid #000; padding: 8px 0px 10px 0px; text-align:right }
.banner6 .banner6_dv4 .banner6_dv4_1 { background-color:#; width:33.33%; height:auto; float:left; text-align: left; }
.banner6 .banner6_dv4 .banner6_dv4_2 { background-color:#; width:33.33%; height:auto; float:left; text-align:center }
.banner6 .banner6_dv4 .banner6_dv4_2 p { padding: 43px 26px 10px 0px; font-size:16px; color:#CCC;  font-family: 'Open Sans', sans-serif;  height:auto; font-weight:bold;;
line-height:17px; text-transform:uppercase}
.banner6 .banner6_dv4 .banner6_dv4_2 p span { color:#999; font-weight:normal; font-size:14px; }
.banner6 .banner6_dv4 .banner6_dv4_3 { background-color:#; width:33.33%; height:auto; float:left; }
.banner6 .banner6_dv4 .banner6_dv4_3 img { padding-right:0px; padding-top: 0px; }
.banner6 .banner6_dv4 .banner6_dv4_1 img { padding:19px 20px 0px 2px; width:240px   }
.banner6 .banner6_dv4 .banner6_dv4_2 img { padding:20px; float:right }


.banner6up .banner6_dv5up { background-color:#111; width:100%; height:auto; float:left; ;border-top:2px solid #252525 }
.banner6up .banner6_dv5 { background-color:#111; width:1060px; height:auto; margin:0 auto; padding-top:9px; }
.banner6up .banner6_dv5 #a1 { display:block; float:left;padding-left: 2px; text-decoration:none; color:#CCC; font-size:13px; font-family: "Open Sans", sans-serif;text-transform: uppercase;
font-weight: bold;}
.banner6up .banner6_dv5 #a1:before { font-family: FontAwesome; content: "\f0fe";font-size: 16px;padding-right: 5px; }
.banner6up .banner6_dv5 #a2 { padding: 1px 20px 12px 0px; font-size:11px; color:#ddd;  font-family: 'Open Sans', sans-serif;  height:auto; font-weight:normal; text-decoration:none; display:block; text-align: right;}
.banner6up .banner6_dv5 #a2 { padding: 1px 0px 12px 0px; font-size:11px; color:#ddd;  font-family: 'Open Sans', sans-serif;  height:auto; font-weight:normal; text-decoration:none; display:block; text-align: right;}

.banner6up .banner6_dv5 #a2 span { color:#999; font-weight:normal }
.banner6up .banner6_dv5 #a2 span:before { font-family: FontAwesome; content: "\f011";font-size: 12px;padding-right: 5px; padding-left: 5px;}
.banner6up .banner6_dv5 #a2 img { width:75px; float:right; top: -5px; position: relative; padding: 0px 2px 0px 7px; }






@media (max-width: 1060px) {
	
	
.topbanner4 { width:100%; float:left }	
.topbanner4_right { width:100%; float:left }	
.topbanner4up {display:none}
.topbannerupup {margin-bottom: 0px;}

	

.content {background-color:transparent}
	
.banner3 .banner3_dv1 {border-left: 0px solid #08090d}	
.banner3_5 .banner3_5_dv1 {  border-left: 0px solid #08090d}

.banner3 .banner3_dv2 {outline: 0px solid #e0e0e0;}

	
.topbannerupup { height:auto;}
.topbannerup { height:auto }
.topbanner { height:auto; width:100% }
.topbanner img { height:auto; width:100% }	

#gallery_div { width:100% }	
	


.topbanner2 {width:100%;height: auto;float: left;}	
.topbanner2 p {padding: 10px 10px 10px 10px;}


.main {width:100%;height: auto;float: left;}	


.banner3_5 { width:100% }
.banner3_5 .banner3_5_dv1 { width:100% }


.banner3 { padding-bottom: 13px;float: left;}
.banner3 .banner3_dv2 { padding-top: 0px;}
.banner3 .banner3_dv2 #left {margin: 10px 0px 0px 0px;}
.banner3 .banner3_dv2 #right { margin: 10px 0px 0px 0px;}
.imgwrap {margin:0 auto; float:none}	
.leftdv {width:100%;text-align: center;margin: 10px 0px 10px 0px;}	
.rightdv {width:100%;text-align: center;}	
.banner3 .banner3_dv2 #left {float: none; }	
.banner3 .banner3_dv2 #right {float: none;}	
.leftdvinner {float:none; margin:0 auto}	
.rightdvinner {float:none; margin:0 auto}	


.leftdvinner div {margin: 0px 0px 0px 0px;}
.rightdvinner div { margin: 0px 0px 18px 0px;}	

.banner2 { width:100%; margin:0px; float:left; height:auto }
.banner2_dv1  { display: none;}
.banner2_dv2 { width:90% } 
.banner2_dv2 .banner2_dv2_1 { width:100%; float:left ;margin: 17px 0px 7px 15px }
.banner2_dv2 .banner2_dv2_2 { width:100% }
.banner2_dv2 .banner2_dv2_3 { width:100% }
#feedback_button { float:left;  margin: 0px 0 18px 15px; }


.banner5 .banner5_dv2 {margin-top:10px}
.banner5 .banner5_dv3 div .p2 { padding: 10px 25px 0px 25px;}
.banner5_dv1 { width:100% }
.banner5 .banner5_dv2 div p {    padding: 10px 0px 0px 25px;}	
	
	
.banner1 { width: 100%;height: 520px;background-size: 100% 100%;}	
.banner1_dv1  { width:100%; height:auto }
.banner1_dv1 p  { width:100%; padding: 10px 0px 10px 0px; margin: 0px 0px 0px 0px; text-indent: 15px; text-align: center; height:auto}
.banner1_dv2 { width:100%; height:auto }	
.banner1_dv2 div {height:auto }	
.banner1_dv2 ul li { line-height:23px }	
	

.banner6up .banner6_dv5 { width:100% }


.banner3 { width:100% }
.banner3 .banner3_dv1  { width:100% }
.banner3 .banner3_dv2 { text-align:center }



.banner4 { width:100% }
.banner4 .banner4_dv1 { width:100% }

.banner5 { width:100% }
.banner5 .banner5_dv1  { width:100% }
.banner5 .banner5_dv2 div  { width:100%; margin:0px }
.banner5 .banner5_dv3 div .p1 { padding: 10px 0px 0px 41px; }

.banner6 { width:100% }
.banner6 .banner6_dv1 div { width:100% }


	
	


#slider_main_div { width:100%; padding-bottom: 9px;}
div#captioned-gallery { width: 100%; overflow: hidden; width:100%; height:auto }	

.main_manu_div { width:100% }
.menubar_div { width:100% }
.store_image { display:none }
.homea { display: inherit; }
.menubar{ width:100%; height:auto;}
.menubar-menu{ width:100%; height:auto ;background-image:url()}

.title_new { width:100%; }
.title_new .dv1 { padding:25px 20px 20px 20px}

.content{ width:100%;  padding-top:0px; float:left}
.left_bar{ display:none }

.content_title { background: url() no-repeat right ; }
.featured_categories_description { display:none }


.content_wrap {border-left:none; border-right:none;  background: #FFF; }
.content_gallery { width:100%; }
.content_description { width:100%; }
.content_policies { width:100%; }
.content_featured_categories { width:100%; }

.content_title_outer { width:100%; }
.description_title { height:auto }

.middle_bar{ width:100%; margin-left:0px }

.description_title{ width:100%; height:auto; margin:0 auto; margin:0px 0px 0px 0px}
.description_content { width:100%; height:auto; margin:0 auto; padding:0px; border:0px}



.footer{ width:100%; background-image:url(); background-color:#333; margin-top:30px }

.footer_div1 { display:none }
.footer_div2 { width:48%; height:50px;  }
.footer_div3 { width:48%; height:50px; }
.footer_div4 { display:none }


}




@media (max-width: 800px) { 

.banner6 .banner6_dv4 .banner6_dv4_2 { display:none }
.banner6 .banner6_dv4 .banner6_dv4_1 { width:50% }
.banner6 .banner6_dv4 .banner6_dv4_3 { width:50% }
.banner6 .banner6_dv4 .banner6_dv4_3 img { padding-right:0px }

}


@media (max-width: 650px) { 

.banner1 { width: 100%;height: 400px;background-size: 100% 100%;}

}


@media (max-width: 600px) { 

.banner4 .banner4_dv3 p {padding: 10px 0px 0px 32px;}
.banner4 .banner4_dv3 ul {padding: 10px 32px 20px 32px;}

.banner2_dv2 {width: 100%; }
.banner2_dv2 .banner2_dv2_1 { margin: 0 auto;  margin-bottom:7px; width: 95%;}

.banner3_5 .banner3_5_dv2 { width:100% }
.banner3_5 .banner3_5_dv3 { width:100% }
.banner3_5 .banner3_5_dv3 ul { padding:0px 40px 20px 58px }
.banner3_5 .banner3_5_dv3 p { padding:0px 40px 25px 38px }

.banner4 .banner4_dv2 { width:100% }
.banner4 .banner4_dv3 { width:100% }

.banner6 .banner6_dv2 .banner6_dv2_1 { width:100% }
.banner6 .banner6_dv2 div { padding-top: 5px; padding-bottom: 5px; }

.featured_items_new .logo_hide{ width:100%; height:30px; background-color:#FFF; text-align:center; position:relative; top:-37px; margin:0 auto }


#fc_main_div { width:100%; height:382px; background-color:#FFF; clear:both }
#fc_main_div #fc_img_div { width:50%}


.footer_div2 { display:none  }
.footer_div3 { width:100%; }


.topbanner2 p {    font-size: 17px;}

.banner3_5 .banner3_5_dv1 p { padding: 7px 10px 7px 20px;}
.banner3_5 .banner3_5_dv2 p { padding: 20px 20px 20px 20px;}
#innerttl {padding: 0px 0px 0px 20px;}
.banner3_5 .banner3_5_dv2 ul { padding: 10px 0px 15px 0px; margin-left: 37px; }


.banner4 .banner4_dv1 p {padding: 7px 10px 7px 20px;}
.banner4 .banner4_dv2 ul { padding: 12px 0px 13px 0px; margin-left: 37px; }
.banner4 .banner4_dv2 ul li { padding: 5px 0px 5px 0px;}


.banner4 .banner4_dv3 p {    padding: 7px 10px 7px 20px ;}
.banner4 .banner4_dv3 ul { padding: 10px 0px 15px 0px; margin-left: 37px; }
.banner4 .banner4_dv3 ul li { padding: 5px 0px 5px 0px;}


.banner3 .banner3_dv1 p {padding: 7px 10px 7px 20px;}

.banner5 .banner5_dv1 p {padding: 7px 10px 7px 20px;}
.banner5 .banner5_dv2 div p { padding: 0px 0px 0px 20px;}

.banner5 .banner5_dv2 div {height:auto}
.banner5 .banner5_dv3 div .p2 {padding: 10px 20px 10px 20px;    text-align: justify;}

.banner5 { padding-bottom: 10px;}

}


@media (max-width: 550px) {
	
	
.big_image img { max-height: 300px;}
.big_image {bottom: 10px;}
.thumbnail {width: 20px; height: 20px; top: 330px;}


	
	

.imgwrap {width: 90%;height: auto;}

.leftdv {height: auto;}
.leftdvinner {width:100%}
.leftdvinner div { margin: 0 auto; float:none; width:90%;border: 4px solid #000; border-bottom:none; border-top:none}
.leftdvinner div span{width:100%; padding: 10px 0px 15px 0px;}

.rightdv {height: auto;}
.rightdvinner {width:100%}
.rightdvinner div { margin: 0 auto; float:none; width:90%;border: 4px solid #000; border-bottom:none; border-top:none}
.rightdvinner div span{width:100%; padding: 10px 0px 15px 0px;}


.content_gallery {margin-top: 10px;}
.banner3 {padding-bottom: 0px;}
.banner3_5 .banner3_5_dv2 ul {padding: 10px 20px 15px 0px;}
.banner3_5 .banner3_5_dv2 .feedback {padding: 5px;}






}




@media (max-width: 520px) {
	
	
.topbanner2 p {font-size: 15px;}
.leftdvinner div span {font-size:14px}
.rightdvinner div span {font-size:14px}	
	
.banner3_5 .banner3_5_dv2 p {padding: 20px 20px 20px 20px;}	
#innerttl {padding: 0px 0px 0px 20px;}


.banner5 .banner5_dv2 div {height:auto}

.banner3 .banner3_dv2 #left { margin: 0px 0px 0px 0px; border: 0px solid #000; width:95% }
.banner3 .banner3_dv2 #right { margin: 0px 0px 0px 0px; border: 0px solid #000;width:95% }
.banner1_dv2 div { width:100% ;padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.banner1 { width: 100%;height: 300px;background-size: 100% 100%;}
.banner1_dv1 p { font-size:20px }

.banner3 .banner3_dv2 { width:100%;padding-top: 6px; }

.banner1_dv2 div { width:100% ;padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.banner1_dv2 ul li { font-size:13px; line-height:20px }


.banner6 .banner6_dv4 .banner6_dv4_1 { width:100%; text-align:center }
.banner6 .banner6_dv4 .banner6_dv4_3 { width:100%; text-align:center }
.banner6 .banner6_dv4 .banner6_dv4_1 img {padding: 10px 0px 15px 0px; width:60%}


.banner6_dv4_1 { width:100%; text-align:center }
.banner6_dv4_3 { width:100%; text-align:center }
.banner6_dv4_3 img { padding-right:20px }
.banner6_dv5 #a2 img { display:none }

.banner6up .banner6_dv5 #a1 {padding-left:0px}
.banner6up .banner6_dv5 #a2 { text-align:center; display:block }
.banner6up .banner6_dv5 #a2 span {display:block}
.banner6_dv5 #a1 { width:100%; text-align:center; padding-left: 0px; }



.banner4 .banner4_dv1 p {text-align: center;}
.banner3 .banner3_dv1 p {text-align: center;}

.banner2_dv2 .banner2_dv2_2 {height:auto}

.banner3_5 .banner3_5_dv1 p { text-align:center;    padding: 7px 0px 7px 0px; }
.banner4 .banner4_dv1 p  { text-align:center;    padding: 7px 0px 7px 0px; }
.banner5 .banner5_dv1 p  { text-align:center;    padding: 7px 0px 7px 0px; }
.banner5 .banner5_dv2 div p { text-align:center;    padding: 7px 0px 7px 0px }
.banner5 .banner5_dv3 div .p1  { text-align:center;    padding: 10px 0px 0px 0px }

.banner5 .banner5_dv3 ul {padding: 13px 25px 5px 25px;}
.banner5 .banner5_dv3 ul li:nth-child(1) {padding: 8px 0px 20px 0px;text-align: justify;}
.banner5 .banner5_dv3 ul li:nth-child(2) {padding: 8px 0px 20px 0px;text-align: justify;}
.banner5 .banner5_dv3 ul li:nth-child(3) {padding: 8px 0px 20px 0px;text-align: justify;}
.banner5 .banner5_dv3 ul li:nth-child(4) {padding: 8px 0px 20px 0px;text-align: justify;}
.banner5 .banner5_dv3 div .p2 {text-align:justify;}


.banner6_dv1 div p { text-align:center;    padding: 12px 0px 0px 0px }
.banner6_dv2 .banner6_dv2_1 .p1 {padding: 0px 0px 0px 0px;}
.banner6_dv2 .banner6_dv2_1 .p2 {text-align:justify}
.banner6_dv4 .banner6_dv4_1 img {    padding: 10px 0px 10px 0px; width:60%}
.banner6_dv4 .banner6_dv4_3 img { padding-right: 0px;padding-bottom: 10px; width: 60%; padding-top: 10px;}

}
